uuid: 6512a131-e415-4b92-aa25-5f86c0538f00
langcode: es
status: true
dependencies:
  config:
    - field.field.paragraph.paragraphs_pack_taxonomy_list.field_pp_title
    - field.field.paragraph.paragraphs_pack_taxonomy_list.field_ref_taxonomy_term
    - paragraphs.paragraphs_type.paragraphs_pack_taxonomy_list
id: paragraph.paragraphs_pack_taxonomy_list.default
targetEntityType: paragraph
bundle: paragraphs_pack_taxonomy_list
mode: default
content:
  field_pp_title:
    type: string
    label: above
    settings:
      link_to_entity: false
    third_party_settings: {  }
    weight: 0
    region: content
  field_ref_taxonomy_term:
    type: entity_reference_label
    label: above
    settings:
      link: true
    third_party_settings: {  }
    weight: 1
    region: content
hidden: {  }
